<!doctype html>
<html amp lang="{{page.language}}">
  <head>
    <meta charset="utf-8">
    <script async src="https://cdn.ampproject.org/v0.js"></script>
    <title>{% block page_title %}{{node.seo.page_title}}{% endblock %}</title>
    <meta name="description" content="{% block description %}{{node.seo.description}}{% endblock %}">
    <meta name="keywords" content="{% block keywords %}{{node.seo.keywords}}{% endblock %}">
    <link rel="canonical" href="{{web.protocol}}{{www}}{{web.domain}}{{node.url}}" />
    <meta name="author" content="{{ web.name }}">
    <meta name="generator" content="pymes.com.pe" />
    <link rel="shortcut icon" href="{{web.favicon}}" type="image/x-icon">
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
    <meta itemprop="name" content="{{node.title}}">
    <meta itemprop="description" content="{{node.seo.description}}">
    <meta property="og:title" content="{{node.title}}">
    <meta property="og:type" content="article">
    <meta property="og:site_name" content="{{web.name}}">
    {% block style %}{% endblock %}
    <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
    {% if page.google_analytics %}
    <script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script>
    {% endif %}
  </head>
  <body>
  {% block body %}{% endblock %}
  {% block static %}{% endblock %}
{% if page.google_analytics %}
<amp-analytics type="googleanalytics" id="analyticsG">
<script type="application/json">
{
  "vars": {
    "account": "{{page.google_analytics}}"
  },
  "triggers": {
    "trackPageviewWithAmpdocUrl": {
      "on": "visible",
      "request": "pageview",
      "vars": {
        "title": "{{node.title}}",
        "ampdocUrl": "{{web.protocol}}{{web.domain}}{{node.url}}.amp"
      }
    }
  }
}
</script>
</amp-analytics>
{% endif %}
  </body>
</html>